---@meta

---@class AStudioSceneCapture_C : AB1SceneCapture2D
---@field UberGraphFrame FPointerToUberGraphFrame
---@field CaptureSceneDispatcher FStudioSceneCapture_CCaptureSceneDispatcher
local AStudioSceneCapture_C = {}

---@param FollowBone boolean
function AStudioSceneCapture_C:Capture(FollowBone) end
function AStudioSceneCapture_C:ReceiveBeginPlay() end
---@param ResultMaterial UMaterialInterface
function AStudioSceneCapture_C:OnCaptureScene(ResultMaterial) end
---@param EntryPoint int32
function AStudioSceneCapture_C:ExecuteUbergraph_StudioSceneCapture(EntryPoint) end
---@param Material UMaterialInterface
function AStudioSceneCapture_C:CaptureSceneDispatcher__DelegateSignature(Material) end


